body {
  background: url("../images/bg.jpg") repeat-x fixed center top #21617d;
  font-family:  Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #4a4a4a;
}

.wrapper {
  background-color: #ececec;
  margin: 0px auto;
  width: 1100px;
  overflow: hidden;
}

.wrapper2 {
  background-color: #ffffff;
  margin: 0px auto;
  width: 980px;
}
#mainMenu {
  margin: 0 auto;
}

#header {
  margin: 0px 5px 10px 15px;
  overflow: hidden;
  padding-top: 17px;
}

#logo {
  display: block;
  height: 132px;
  width: 359px;
  float: left;
}
#headerRight {
float: right;
}
/*** menu top ***/

#mainMenuWrap {
  box-shadow: 0px 1px 8px 4px #cccccc;
  -moz-box-shadow:    0px 1px 8px 4px #cccccc;
  -webkit-box-shadow: 0px 1px 8px 4px #cccccc;
  margin-bottom: 5px;
}

/*** VTEM Menu ***/

/* 
modules\mod_vtemmenu\styles\styles.css
*/

ul.vt-mega-menu {
}

ul.vt-mega-menu li, 
ul.vt-mega-menu a {
  font-family:  'Century Gothic', Verdana, Arial sans-serif;  
  font-size: 16px;
  font-weight: normal !important;  
}

.vt-main-mega-menu li a {
  padding: 10px 12px 14px;
}

#mainMenu .active  a {
  color: #ea337d !important;  
}

#mainMenu .active .active a,
#mainMenu .active .active .active a {
  color: #3b444a;
}

#mainMenu .active li a,
#mainMenu .active .active li a,
#mainMenu .active .active .active li a {
  color: white;
}

#vtemmenuid110 .item108 ul.menu  li:first-child {
  text-transform: uppercase;
  color: #009797;
}

#vtemmenuid110 .item108 ul.menu  li:first-child a {
  text-transform: uppercase;
  color: #009797 !important;
}

/*** Responsive Menu 


#mainMenuWrap li,
#mainMenuWrap li a {
  font-size: 16px;
}

#mainMenuWrap li li a {
  font-size: 14px;
  padding:12px 20px;
}

.toggleMenu {
  margin-left: 10%;
}
***/


/***
#mainMenuWrap {
  background: #35424a url(../images/menu.png) repeat-x;
  width: 100%;
  
  margin: 0 auto;    
}

#mainMenu {
  height: 51px;  
  text-align: center;
}

#mainMenu li {
  height: 51px;
  line-height: 54px;
  margin-left: 20px;  
  margin-right: 20px;
  display: inline-block;  
  list-style: none;
  font-family:  'Century Gothic', Verdana, Arial sans-serif;  
  font-size: 16px;
  color: white;
  list-style: none;  
  position: relative;
  white-space: nowrap;  
}

#mainMenu li a,
#mainMenu li span.separator {
  font-size: 16px;
  text-decoration: none;  
  padding-top: 5px;
}
*/
/* rozwinięcie */
/*
#mainMenu > ul li {
  float: left;
}
#mainMenu li:hover > ul {
  display: block;
}

#mainMenu ul ul {
  background: #fc45b1;  
  width: auto;
  height: auto;  
  z-index: 101;
  display: none;
  position: absolute;
  top: 49px;
  left: 0;
  padding-top: 5px;
  padding-bottom: 10px;
  text-align: left;
}

#mainMenu ul ul ul {
  background: #fc45b1;
  top: 2px;
  left: 100%;
}

#mainMenu li li {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  line-height: 170%;
  font-weight: normal;  
  font-size: 16px;
  display: block;    
}

#mainMenu li li a,
#mainMenu li li .separator {
  border-top: 1px solid #c8c8c9;
  font-weight: normal;  
  font-size: 16px;
  margin-left: 20px;
  margin-right: 20px;
  padding-top: 0;
  padding-bottom: 2px;
  display: block;
}

#mainMenu li li ul li a{
  border-top: 1px solid #c8c8c9;
}

#mainMenu li li:first-child a,
#mainMenu li li .separator,
#mainMenu li li ul li:first-child a {
  border-top: none;
}

#mainMenu li a,
#mainMenu li span.separator {
  color: white;
}

#mainMenu .active  a,
#mainMenu li a:hover {
  color: #ea337d;  
}

#mainMenu .active .active a,
#mainMenu .active .active .active a {
  color: #3b444a
}

#mainMenu .active li a,
#mainMenu .active .active li a,
#mainMenu .active .active .active li a {
  color: white;
}

#mainMenu li li a:hover {
  color: #3b444a !important;  
}
***/

/*********************************/
/********** contentarea **********/

.contentareaWrap {
  line-height: 160%;
  min-height: 300px;
  overflow: hidden;
  padding: 15px 20px;
}

#Left,
#Right {
  width: 25%;
  float: left;  
}

#Left {
  margin-right: 3%;
}

#Right {
  margin-left: 3%;
}
#contentareaWrap_big #maincol{
  width: 100%;
  margin: 0 auto;  
}

#contentareaWrap_middleR #maincol,
#contentareaWrap_middleL #maincol {
  width: 72%;  
  float: left;
}

#contentareaWrap #maincol {
  width: 44%;    
  float: left;
}

/*** maincol szczegóły ***/

/* breadcrumbs */

.breadcrumbs  {
  font-size: 90%;
  font-weight: bold;
  overflow: hidden;
}

.breadcrumbs .showHere {
  padding-bottom: 10px;
  margin-right: 7px;
  display: inline-block;
}

/* kolumny */

.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
}

.cols-2 .column-1 {
  width:49%;
  float:left;
}
.cols-2 .column-2 {
  width:49%;
  float:right;
  margin:0
}

.cols-3 .column-1 {
  float:left;
  width:32%;
}
.cols-3 .column-2 {
  float:left;
  width:32%;
  margin-left:2%;
  margin-right:2%;
}
.cols-3 .column-3 {
  float: right;
  width: 32%;
}

.cols-4 .column-1{
  width: 24%;
  float:left;
  margin-right: 1.5%;
}
.cols-4 .column-2 {
  width: 24%;
  margin-right: 1.5%;
  float:left;
}
.cols-4 .column-3 {
  width: 24%;
  float: left;
}
.cols-4 .column-4 {
  width:24%;
  float:right;
}

.items-row {        /* div */
  overflow:hidden;
}
.row-separator {      /* span */
}
.item-separator {    /* div */
}

/* artykuły */

.leading-0,
.leading-1,
.leading-2,
.leading-3,
.leading-4,
.leading-5,
.item {
  margin-bottom: 35px;
}

#home .leading-0,
#home .leading-1,
#home .leading-2,
#home .leading-3,
#home .leading-4,
#home .leading-5,
#home .item {
  margin-bottom: 15px !important;
}

.category-name {
}

.subheading-category {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  padding-left: 10px;  
  padding-right: 10px;
}

.article-info-term {
  display: none !important;
}

.article-info {
padding-bottom: 10px;
padding-top: 10px;
line-height: 100%;
background:#CCCCCC;
margin-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
  line-height: 100%;
  margin-bottom: 15px;
  font-size:75%;
  text-align: center;
}

.article-info span, .article-info dd {
  display: inline-block;
  padding: 0;
  margin: 0 10px 0 0;
  height: 30px;
  line-height: 30px;
  font-size: 13px;
}

.actions li {
  list-style: none;
  display: inline-block;
}

.artContent ul {
  margin-left: 15px;
}

.artContent img {
  width: 100%;
  height: auto;
}

.readmore {
  text-align: right;
}

.readmore a {
  background: #009797;
  text-decoration: none !important;
  border: none;  
  font-size: 16px;
  font-weight: normal;
  color: white;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  padding-left: 15px;
  padding-right: 15px;
  display: inline-block;
  margin-top:15px;
}
.readmore a:hover {
  color: black;
}

/* więcej artykułow */

.items-more h3 {
  padding-bottom: 10px;
}

.items-more {
  padding-bottom: 15px;
}

.items-more li {
  margin-left: 20px;
}

.counter {
  text-align: center;
}

/* pagination */

.pagination {
  padding-bottom: 0;
  text-align: center;
}

.pagination li {
  list-style: none;
  display: inline;
  padding-right: 5px;
  font-weight: bold;
}

/* next-prev */

.pagenav {
  padding-top: 10px;
  padding-bottom: 50px;
  overflow: hidden;
}

.pagenav li {
  list-style: none;
  float: left;
}

.pagenav-next {
  margin-left: 8px;
}

.pagenav a {
  text-decoration: none;
  font-size: 90%;
  font-weight: bold;
}

/***  image float style *** */
.img-fulltext-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float:right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

/*********************************/
/************* strony ************/

/* tabelki */

.category {
  margin: 0 auto;
}

.category-list th,
.category-list td, 
.contact-category th,
.contact-category td,
.blog-featured th,
.blog-featured td {
  border: 1px solid silver;
  padding: 5px 10px 5px 10px;
}

.category-list th img,
.contact-category th img,
.blog-featured th img{
  margin-left: 5px;
}

.category-list table a,
.contact-category table a,
.blog-featured table a {
  text-decoration: none !important;
}

.category-list table a:hover,
.contact-category table a:hover,
.blog-featured table a:hover {
  text-decoration: underline !important;
}

/* about us */

#ABOUT {
  width: 100%;
  overflow: hidden;
}

#ABOUT-L {
  width: 46%;
  float: left;
}

#ABOUT-R {
  width: 46%;
  float: right;
}

/* Why choose us */

#CHOOSE-US {
  width: 100%;  
}

#CHOOSE-US .p1 {
  width: 50%;
  display: inline-block;
  padding-top: 10px;
  padding-right: 3%;
  vertical-align: top;
  text-align: justify;
}

#CHOOSE-US .p2 {
  width: 43%;
  display: inline-block;
  padding-top: 10px;
  vertical-align: top;
}

#CHOOSE-US hr {
  border: 1px solid #00d8d0;
  height: 3px;
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
}

#CHOOSE-US .p2 img {
}

/* fee guide */

table.FEES {
  width: 80%;
  margin: 0 auto 15px auto;
}

table.FEES th, 
table.FEES td {
  border: 2px solid white; 
  padding: 10px;
}

table.FEES th {
  background: #ffcffc;
}

table.FEES td {
  background: #cefffb;
}

table.FEES .t1 {
  width: 65%;
  text-align: left !important;
}

table.FEES .t2 {
  width: 35%;
  text-align: right !important;
}

#DEAR {
  border: 3px double #03d8d1;
  padding: 7% 10% 7% 10%;
  width: 59.5%;
  margin: 30px auto 20px auto;
}

#DEAR  ul {
  list-style: none;
}

/* testimonials */

#TESTIwrap p {
  padding-bottom: 0;
}

.TESTI {
  position:relative;
  width:90%;
  padding: 5% 5% 2% 5%;
  margin: 0 auto 30px auto;
  background: #e9e9e9;
  overflow:hidden;
  font-style: italic;  
}

.TESTI:before {
  content:"";
  position:absolute;
  top:0;
  right:0;
  border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
  border-style:solid;
  border-color:#fff #fff #fc45b1 #fc45b1; /* A bit more verbose to work with .rounded too */
  background: #fc45b1; /* For when also applying a border-radius */
  display:block; width:0; /* Only for Firefox 3.0 damage limitation */
  /* Optional: shadow */
  -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.WHO {
  text-align: right;
  color: black;
  padding-bottom: 20px !important;
}

/* our team */

#meet-our-team .blog .artContent  { 
  background:#E1E1E1;
  padding: 10px; 
  text-align: left;
  overflow: hidden;
  text-align:justify;
}

#meet-our-team .blog .artContent:hover,
#meet-our-team .blog .artContent:focus {
  background:#CCCCCC;
}

#meet-our-team .blog .H2 {
  display: block;
}

#meet-our-team .blog .H5 {
  display: block;
}

/* sitemap */

#xmap ul {
  margin-left: 70px;
}

#xmap ul  ul{
  margin-left: 40px;
}

#xmap ul.level_0 {
  list-style: none;
  font-size: 130%;
}

#xmap ul.level_0 ul {
  font-size: 15px;
}

#xmap ul li a {
  text-decoration: none;
}

#xmap ul li a:hover {
  color: #fc45b1;
}

#xmap .menutitle {
}

/* loginform */

#remember {    /* input */
  float: left;
  margin-right: 5px;
}

#remember-lbl {  /* label */
  display: inline;
  font-style: italic;
  font-size: 90%;
  margin-right: 10px;
}

#maincol .loginUl {
  width: 200px;
  margin: 20px auto;
  list-style: none;  
}

#maincol .loginUl a {
  text-decoration: none;
}

#maincol .loginUl a:hover {
  text-decoration: underline;
}

#maincol .login button {
  margin-top: 30px;
}

#maincol  .logout button {
  margin-top: 50px;
}

/* user profile */

.profile-edit  fieldset {
  width: 270px !important;
  margin-bottom: 30px !important;
}

.profile dt,
.profile-edit dt {
  font-weight: bold;
  padding-top: 10px;
}

/* registration */

#member-registration .spacer {
  display: block;
  padding-bottom: 10px;
}

#registrationButtons {
  text-align: center;
}

/* contact */

#maincol div.contact-form form#contact-form fieldset {
  border: none;
  padding: 0 !important;
}

#maincol div.contact-form form#contact-form legend {
  font-weight: bold;
  padding-left: 0;
  padding-bottom: 20px;
  text-align: left;  
}


#maincol div.contact-form form#contact-form input[type="text"],
#maincol div.contact-form form#contact-form input[type="password"],
#maincol div.contact-form form#contact-form input[type="email"] {
  width: 80%;
}

#maincol div.contact-form form#contact-form textarea {
  width: 93%;
}

.contact-name {
  display: block;
}

div.contact .h3 {
  visibility: hidden;
  height: 0;
  line-height: 0;
}

#basic-details {
  visibility: hidden;
  height: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
}

#FORM-3,
.FORM-3 {
  overflow: hidden;
}

.FORM-3  {
  width: 33%;
  float: left;
}
.FORM-1 textarea {
  width: 760px;
}

.contact #jform_contact_email_copy {    
  float: left;
  margin-right: 15px;
  margin: 2px 0 10px 10px;
}

.contact #jform_contact_email_copy-lbl {  
  float: left;
  font-style: italic;
  font-size: 90%;
  margin-bottom: 10px;
}

#contact-form .button {
  float: right;
  margin-right: 7%;
}

.osolCaptchaBlock {
  padding-top: 20px;
}

.osolCaptchaBlock  table{
  margin-top: 5px;
}

.categories-list ul {
  margin-left: 30px;
}

.categories-list li {
  clear: both;
  margin-bottom: 10px;
  overflow: hidden;
}

.categories-list li a {
  color: #009797;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
}

.categories-list li a:hover {
  text-decoration: underline;
}

.categories-list li dt, .categories-list li dd {
  display: block;
  float: left;
}

/* wyślij artykuł */

div.edit form {
  padding: 0 !important;
}

div.edit fieldset {
  width: 90% !important;
  font-size: 100%;  
  padding: 5% !important;
  margin-top: 0;
  margin-bottom: 30px !important;
}

div.edit button {
  margin: 10px;
  display: inline-block;
}

div.edit .button2-left {
  float: left;
  padding-right: 15px;
  margin-top: 5px;
}

div.edit .button2-left div {
  background: none !important;
}

div.edit  .formelm {
  overflow: hidden;
}

div.edit .hasTipPreview {      /* podgląd */
  text-transform: uppercase;
  line-height: 220%;
}

div.edit label,
div.edit  label {
  float: left;
  width: 210px;
  display: block;
  font-size: 90%;
  text-align: right;
  padding-right: 10px;
}

div.edit #jform_title-lbl {    /* label tytuł */
  font-weight: bold;
}

div.edit input[type="text"] {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;  
}

div.edit select {
  margin-bottom: 10px;
}

/* szukaj */

#searchForm fieldset {
  width: 80% !important;
  margin-bottom: 30px !important;
}

#maincol .search input {
  float: left;
  margin-right: 7px;
}

#maincol .search label {
  float: left;
  margin-right: 20px;
}

#maincol .search button {
  float: left;
  margin-left: 30px;
  margin-top: 0;
}

/*********************************/
/************* moduły ************/

#Left .module,
#Right .module {
  padding: 10px 10px 10px 10px; 
  margin-bottom: 30px;   
  overflow: hidden;  
  background: #E1E1E1;
  font-size: 11px;
  line-height:110%;
}

#artUp,
#artDown {
  overflow: hidden;
}

/********* poszczególne moduły *********/

/* firm */

#firm {
  text-align: right;
  line-height: 170%;  
  padding-top: 17px;
}

#firm .s1,
#firm .s2 {
  font-size: 32px;
}

#firm .s1 {
  color: #00d8d0;
}

#firm .s2 {
  color: #adadad;
}

#firm .s3 {
  margin-top: 14px;
  display: block;
}

#firm .s3 a {
  background: #fc45b1;
  color: white;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  font-size: 14.5px;
  padding: 7px 35px 8px 35px;
  text-decoration: none;
}

#firm .s3 a:hover {
  color: #364249;
}

/* social */

#social {
  overflow: hidden;
  font-size: 14px;
  color: #fc45b1;
}

#social .module {
  text-align: right;
}

#social p {
  padding-bottom: 0;
  float: right;
}

#social .p2 {
  line-height: 45px;
}

#social  a {
  display: inline-block;
  text-decoration: none;
  width: 26px;
  height: 26px;
  margin-left: 6px;
  margin-top: 9px;  
}

#social  a span {
  visibility: hidden;
}

#social  a.fb {
  background: url(../images/icon-fb.png) no-repeat;
}

#social  a.tw {
  background: url(../images/icon-tw.png) no-repeat;
}

#social  a.in {
  background: url(../images/icon-in.png) no-repeat;
}

/* thumb images */

.moduletable_TH {
  
  margin: 0 auto;
  overflow: hidden;
}

.moduletable_TH p {
  padding-bottom: 0;
}

/* big1 and big2 */

.slide-desc,
.slide-desc-in,
.slide-desc-text  {
  padding-bottom: 0 !important;
}

.slide-text {
  font-family:  'Century Gothic', Verdana, Arial sans-serif;
  text-align: center;  
  color: white;  
  padding-top: 0.9% !important;
  padding-bottom: 1% !important;
  line-height: 100% !important;  
}

.slide-text p {
  padding-bottom: 0;
}

/* big 1 image */

#big1 {
  border-bottom: 3px solid #00d8d0;
  margin: 0px auto 15px;
}

#big1 .slide-desc {
  margin-bottom: 7.15%;
}

#big1 .slide-text {  
  font-size: 5.2vw;
}

/* big 2 image */

#big2 {
    
  margin: 0 auto;  
  overflow: hidden;
}

#big2 .slide-desc {
  margin-bottom: 7.15%;
}

#big2 .slide-text {
  font-size: 3.6vw;
}

#big2 .slide-text span {
  font-size: 2vw;
}

#big2 .slide-text a {
  text-decoration: none;
  color: #ff81cd;  
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

#big2 .slide-text a:hover {
  color: white;
}
#maincol ol {
  margin-left: 25px;
}

/* banner */
#big1 h3 {
  text-align: center !important;
  }
div.accordion {
  margin-left: -4px;
  margin: 0 auto;
}
.accordion .timer {
  display: none !important;
}

#banner #myGallery {
  margin: 0 auto;
}

.jAccordion-slide {
  margin-left: 4px;
}

/* partners scroll */

#scroll {
  background: #fc40af;
  margin: 0px auto 15px;  
  padding-top: 25px;
  padding-bottom: 30px;
  overflow: hidden;
}

#scroll .H3 {
  text-align: center;
}

#scroll a {
  display: block;
  float: left;
}

#scroll img {
  border: 10px solid #37393a;
  margin: 0px 0px 12px 11px;
}

/* map */

#map {
  height: 334px;
  margin: 0px auto 15px;
  overflow: hidden;
}

.google-maps {
  position: relative;
  padding-bottom: 75%; /* This is the aspect ratio */
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* categories blog */

.categories-module li h4 {
  padding-bottom: 0;
  font-weight: normal;
}


/* login */

#form-login-remember {
  font-size: 90%;
  font-style: italic;
  overflow: hidden;
  padding-bottom: 5px;
}

#form-login-remember label,
#form-login-remember input {
  float: left;
  margin-right: 5px;
  line-height: 11px;
}

.module  #login-form ul {
  padding-top: 10px;
}

.module  #login-form ul li a {
  font-size: 90%;
}

/*** szukaj ***/

#Left .search label,
#Right .search label {
  visibility: hidden;
  height: 0;
  line-height: 0;
  padding: 0 !important;
}

/*********************************/
/************* footer ************/

#footerWrap2 {
  background-color: #ccc;
  margin: 10px 0px 0px;
  position: relative;
  z-index: 2;
}

#footerWrap {
  height: 63px;  
  font-size: 13px;
  color: #37393a;
  overflow: hidden;
}

#footerWrap a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  text-decoration: none;
  color: #37393a;
}

#footerWrap a:hover {
  color: white;
}

#footer {
  padding: 15px 20px;
  float: left;
}

#bottomMenu {
  padding-top: 27px;
  float: right;  
}

#bottomMenu li { 
  background: url(../images/separator.png) 0 2px no-repeat;
  display: inline;
  list-style: none;
  padding-left: 17px;
  padding-right: 10px;
  text-transform: uppercase;
}

#bottomMenu li:first-child {
  background: none;
}

#bottomMenu .active a { 
  color: white !important;
}
.jdGallery .slideElement {
  background-color: #FFFFFF !important;
  }
  
.sub-container.mega {
  left: -45% !important;
}

#blog h2 {
background-color: #e1e1e1;
font-weight: normal;
padding: 10px 15px 15px;
}
#blog h2 a {
color: #009797;
font-family: 'Century Gothic',Verdana,Arial sans-serif;
font-size: 24px;
line-height: 36px;
  text-align: left;
}

/* Media queries */
 
@media only screen and (max-width : 1200px) {
#firm {
  line-height: 2.5em;
  text-align: center;
}
#firm .s1, #firm .s2 {
  font-size: 20px;
}
#firm .s3 {
  margin-top: 5px;
}
#social {
  margin: 10px 10px 0px;
}
#social .p2 {
  display: none;
}
#social a {
  margin-left: 0px;
  margin-top: 0px;
}
.vt-main-mega-menu li a {
  padding: 5px 12px;
}
.contentareaWrap {
  padding: 15px 20px 0px;
}
.H1, .H2, .H3 {
  line-height: 1em !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}
#scroll {
  padding-bottom: 0px;
  padding-top: 5px;
}
#scroll img {
  margin: 10px 20px 20px;
}
#map {
  height: auto;
}
#footerWrap {
  height: auto;
}
.contentareaWrap {
  line-height: 1.4em;
}

#CHOOSE-US .p1 {
  display: block;
  width: 100%;
}
#CHOOSE-US .p2 {
  display: block;
  padding-top: 0px;
  width: 100%;
}
#CHOOSE-US .p2 img {
  margin-top: 5px;
}
.cols-3 .column-1 {
  float: none;
  width: 100%;
}
#meet-our-team .blog .H2 {
  min-height: 25px;
}
.cols-3 .column-2 {
  float: none;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
}
.cols-3 .column-3 {
  float: none;
  width: 100%;
}
.imageGallery {
  margin: 15px 0px;
}
.imageGallery a {
  width: 100% !important;
}
#contentareaWrap_middleR #maincol, #contentareaWrap_middleL #maincol {
  float: none;
  width: 100%;
}
#Right {
  margin-left: 0%;
  margin-top: 15px;
}
#Left, #Right {
  float: none;
  width: 100%;
}
h3, h3 a {
  text-align: center;
}
p, h1, h2, h3, h4, #maincol ul, #maincol ol {
  padding-bottom: 5px !important;
}
.FORM-3 {
  float: none;
  width: 100%;
}
#contact-form .button {
  float: none;
  margin: auto;
}
.readmore {
  text-align: center;
  display: block;
  margin-top: 15px;
}
}

@media only screen and (max-width : 979px) {
body {
  background-color: #ffffff;
  background-image: none;
}
.wrapper {
  width: 100%;
}
.wrapper2 {
  width: 100%;
}
#firm {
  line-height: 2.5em;
  text-align: center;
}
#firm .s1, #firm .s2 {
  font-size: 20px;
}
#firm .s3 {
  margin-top: 5px;
}
#social {
  margin: 10px 10px 0px;
}
#social .p2 {
  display: none;
}
#social a {
  margin-left: 0px;
  margin-top: 0px;
}
.vt-main-mega-menu li a {
  padding: 5px 12px;
}
.contentareaWrap {
  padding: 15px 20px 0px;
}
.H1, .H2, .H3 {
  line-height: 1em !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}
#scroll {
  padding-bottom: 0px;
  padding-top: 5px;
}
#scroll a {
  float: none;
  margin: 0px auto;
  width: 232px;
}
#scroll img {
  margin: 0px 0px 10px;
}
#map {
  height: auto;
}
#footerWrap {
  height: auto;
}
.contentareaWrap {
  line-height: 1.4em;
}

#CHOOSE-US .p1 {
  display: block;
  width: 100%;
}
#CHOOSE-US .p2 {
  display: block;
  padding-top: 0px;
  width: 100%;
}
#CHOOSE-US .p2 img {
  margin-top: 5px;
}
.cols-3 .column-1 {
  float: none;
  width: 100%;
}
#meet-our-team .blog .H2 {
  min-height: 25px;
}
.cols-3 .column-2 {
  float: none;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
}
.cols-3 .column-3 {
  float: none;
  width: 100%;
}
.imageGallery {
  margin: 15px 0px;
}
.imageGallery a {
  width: 100% !important;
}
#contentareaWrap_middleR #maincol, #contentareaWrap_middleL #maincol {
  float: none;
  width: 100%;
}
#Right {
  margin-left: 0%;
  margin-top: 15px;
}
#Left, #Right {
  float: none;
  width: 100%;
}
h3, h3 a {
  text-align: center;
}
p, h1, h2, h3, h4, #maincol ul, #maincol ol {
  padding-bottom: 5px !important;
}
.FORM-3 {
  float: none;
  width: 100%;
}
#contact-form .button {
  float: none;
  margin: auto;
}
.readmore {
  text-align: center;
  display: block;
  margin-top: 15px;
}

}

@media only screen and (max-width : 767px) {
body {
  background-color: #ffffff;
  background-image: none;
}
.wrapper {
  width: 100%;
}
.wrapper2 {
  width: 100%;
}
#logo {
  float: none;
  height: auto;
  width: auto;
}
#logo img {
  display: block;
  max-width: 100%;
  margin: auto;
}
#headerRight {
  float: none;
}
#firm {
  line-height: 2.5em;
  text-align: center;
}
#firm .s1, #firm .s2 {
  font-size: 20px;
}
#firm .s3 {
  margin-top: 5px;
}
#social {
  margin: 10px 0px 0px;
}
#social .module {
  text-align: center;
}
#social p {
  float: none;
}
#social .p2 {
  display: none;
}
#social a {
  margin-left: 0px;
  margin-top: 0px;
}
.vt-main-mega-menu li a {
  padding: 5px 12px;
}
.contentareaWrap {
  padding: 15px 20px 0px;
}
.H1, .H2, .H3 {
  line-height: 1em !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}
#scroll {
  padding-bottom: 0px;
  padding-top: 5px;
}
#scroll a {
  float: none;
  margin: 0px auto;
  width: 232px;
}
#scroll img {
  margin: 0px 0px 10px;
}
#map {
  height: auto;
}
#footerWrap {
  height: auto;
}
#footer {
  float: none;
  padding: 10px 20px 0px;
}
#bottomMenu {
  float: none;
  padding: 0px 0px 5px;
}
.contentareaWrap {
  line-height: 1.4em;
}

#CHOOSE-US .p1 {
  display: block;
  width: 100%;
}
#CHOOSE-US .p2 {
  display: block;
  padding-top: 0px;
  width: 100%;
}
#CHOOSE-US .p2 img {
  margin-top: 5px;
}
.cols-3 .column-1 {
  float: none;
  width: 100%;
}
#meet-our-team .blog .H2 {
  min-height: 25px;
}
.cols-3 .column-2 {
  float: none;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
}
.cols-3 .column-3 {
  float: none;
  width: 100%;
}
.imageGallery {
  margin: 15px 0px;
}
.imageGallery a {
  width: 100% !important;
}
#contentareaWrap_middleR #maincol, #contentareaWrap_middleL #maincol {
  float: none;
  width: 100%;
}
#Right {
  margin-left: 0%;
  margin-top: 15px;
}
#Left, #Right {
  float: none;
  width: 100%;
}
h3, h3 a {
  text-align: center;
}
p, h1, h2, h3, h4, #maincol ul, #maincol ol {
  padding-bottom: 5px !important;
}
.FORM-3 {
  float: none;
  width: 100%;
}
#contact-form .button {
  float: none;
  margin: auto;
}
.readmore {
  text-align: center;
  display: block;
  margin-top: 15px;
}
.sub-container.mega {
  left: 0 !important;
}
}

@media only screen and (max-width : 480px) {
body {
  background-color: #ffffff;
  background-image: none;
}
.wrapper {
  width: 100%;
}
.wrapper2 {
  width: 100%;
}
#logo {
  float: none;
  height: auto;
  width: auto;
}
#logo img {
  display: block;
  max-width: 100%;
  margin: auto;
}
#headerRight {
  float: none;
}
#firm {
  line-height: 2.5em;
  text-align: center;
}
#firm .s1, #firm .s2 {
  font-size: 20px;
}
#firm .s3 {
  margin-top: 5px;
}
#social {
  margin: 10px 0px 0px;
}
#social .module {
  text-align: center;
}
#social p {
  float: none;
}
#social .p2 {
  display: none;
}
#social a {
  margin-left: 0px;
  margin-top: 0px;
}
.vt-main-mega-menu li a {
  padding: 5px 12px;
}
.contentareaWrap {
  padding: 15px 20px 0px;
}
.H1, .H2, .H3 {
  line-height: 1em !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}
#scroll {
  padding-bottom: 0px;
  padding-top: 5px;
}
#scroll a {
  float: none;
  margin: 0px auto;
  width: 232px;
}
#scroll img {
  margin: 0px 0px 10px;
}
#map {
  height: auto;
}
#footerWrap {
  height: auto;
}
#footer {
  float: none;
  padding: 10px 20px 0px;
}
#bottomMenu {
  float: none;
  padding: 0px 0px 5px;
}
.contentareaWrap {
  line-height: 1.4em;
}

#CHOOSE-US .p1 {
  display: block;
  width: 100%;
}
#CHOOSE-US .p2 {
  display: block;
  padding-top: 0px;
  width: 100%;
}
#CHOOSE-US .p2 img {
  margin-top: 5px;
}
.cols-3 .column-1 {
  float: none;
  width: 100%;
}
#meet-our-team .blog .H2 {
  min-height: 25px;
}
.cols-3 .column-2 {
  float: none;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
}
.cols-3 .column-3 {
  float: none;
  width: 100%;
}
.imageGallery {
  margin: 15px 0px;
}
.imageGallery a {
  width: 100% !important;
}
#contentareaWrap_middleR #maincol, #contentareaWrap_middleL #maincol {
  float: none;
  width: 100%;
}
#Right {
  margin-left: 0%;
  margin-top: 15px;
}
#Left, #Right {
  float: none;
  width: 100%;
}
h3, h3 a {
  text-align: center;
}
p, h1, h2, h3, h4, #maincol ul, #maincol ol {
  padding-bottom: 5px !important;
}
.FORM-3 {
  float: none;
  width: 100%;
}
#contact-form .button {
  float: none;
  margin: auto;
}
.readmore {
  text-align: center;
  display: block;
  margin-top: 15px;
}
.sub-container.mega {
  left: 0 !important;
}
}

@media only screen and (max-width : 320px) {
body {
  background-color: #ffffff;
  background-image: none;
}
.wrapper {
  width: 100%;
}
.wrapper2 {
  width: 100%;
}
#logo {
  float: none;
  height: auto;
  width: auto;
}
#logo img {
  display: block;
  max-width: 100%;
  margin: auto;
}
#headerRight {
  float: none;
}
#firm {
  line-height: 2.5em;
  text-align: center;
}
#firm .s1, #firm .s2 {
  font-size: 20px;
}
#firm .s3 {
  margin-top: 5px;
}
#social {
  margin: 10px 0px 0px;
}
#social .module {
  text-align: center;
}
#social p {
  float: none;
}
#social .p2 {
  display: none;
}
#social a {
  margin-left: 0px;
  margin-top: 0px;
}
.vt-main-mega-menu li a {
  padding: 5px 12px;
}
.contentareaWrap {
  padding: 15px 20px 0px;
}
.H1, .H2, .H3 {
  line-height: 1em !important;
  padding-bottom: 10px !important;
  text-align: center !important;
}
#scroll {
  padding-bottom: 0px;
  padding-top: 5px;
}
#scroll a {
  float: none;
  margin: 0px auto;
  width: 232px;
}
#scroll img {
  margin: 0px 0px 10px;
}
#map {
  height: auto;
}
#footerWrap {
  height: auto;
}
#footer {
  float: none;
  padding: 10px 20px 0px;
}
#bottomMenu {
  float: none;
  padding: 0px 0px 5px;
}
.contentareaWrap {
  line-height: 1.4em;
}

#CHOOSE-US .p1 {
  display: block;
  width: 100%;
}
#CHOOSE-US .p2 {
  display: block;
  padding-top: 0px;
  width: 100%;
}
#CHOOSE-US .p2 img {
  margin-top: 5px;
}
.cols-3 .column-1 {
  float: none;
  width: 100%;
}
#meet-our-team .blog .H2 {
  min-height: 25px;
}
.cols-3 .column-2 {
  float: none;
  margin-left: 0%;
  margin-right: 0%;
  width: 100%;
}
.cols-3 .column-3 {
  float: none;
  width: 100%;
}
.imageGallery {
  margin: 15px 0px;
}
.imageGallery a {
  width: 100% !important;
}
#contentareaWrap_middleR #maincol, #contentareaWrap_middleL #maincol {
  float: none;
  width: 100%;
}
#Right {
  margin-left: 0%;
  margin-top: 15px;
}
#Left, #Right {
  float: none;
  width: 100%;
}
h3, h3 a {
  text-align: center;
}
p, h1, h2, h3, h4, #maincol ul, #maincol ol {
  padding-bottom: 5px !important;
}
.FORM-3 {
  float: none;
  width: 100%;
}
#contact-form .button {
  float: none;
  margin: auto;
}
.readmore {
  text-align: center;
  display: block;
  margin-top: 15px;
}
.sub-container.mega {
  left: 0 !important;
}
}
